<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">
    <data>
        <variable
            name="viewModelSearch"
            type="com.example.firstproject.viewmodel.ViewModelFSearch" />
    </data>


    <LinearLayout
        android:id="@+id/linear_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="100dp"
            android:gravity="center"
            android:orientation="vertical">

            <ImageView
                android:id="@+id/img_poster"
                android:layout_width="150dp"
                android:layout_height="150dp"
                tools:ignore="VectorDrawableCompat" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/txt_title"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="#DCDADA"
                    android:textColor="#D50000"
                    />

                <TextView
                    android:id="@+id/txt_country"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="#DCDADA"
                    android:textColor="#D50000"
                    />

                <TextView
                    android:id="@+id/txt_year"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="#DCDADA" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="3"
                android:orientation="vertical">

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="#DCDADA"
                    android:hint="نام فیلم" />

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="#DCDADA"
                    android:hint="کشور سازنده" />

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="#DCDADA"
                    android:hint="سال ساخت" />

            </LinearLayout>

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <Button
                android:id="@+id/favorite"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="Save to favorite" />
        </LinearLayout>


    </LinearLayout>
</layout>